
VIRTUAL CREDIT CARD - Bug #15127

Android[TREATS][TREAT Miles] wrong UI and Copywritting

14 December 2022 04:07 PM - ilham ilham

Status: Closed Start date: 14 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide Kartu Kredit

tap Kartu

tap My TREATS

tap Redeem reward TREATS

Tap Miles

actual

1.Icon back to small

2. Color body Poin, Miles, and Cash is wrong

3. Icon and input cari is to small

4. Not there image

5. Detil should be Detail

6. Not there text Pilih Maskapai  and Tukarkan TREATS Miles dengan Maskapai yang Anda inginkan

7. Copywritting is to small

expected

1, 2, 3, 6 in picture i add

4. should be there image or image default if image none

5. Detil should be Detail

6. should be there Pilih Maskapai

7. should be there Tukarkan TREATS Miles dengan Maskapai yang Anda inginkan

History

#1 - 14 December 2022 04:17 PM - ilham ilham

- Assignee changed from Septi Gizka Tiara to Abdul Halim Baharom

#2 - 29 December 2022 09:27 AM - hsulynn pang

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to ilham ilham

please retest except for image.

this is because we can't load the image without connecting vpn

#3 - 29 December 2022 01:42 PM - ilham ilham

- File Capture235.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to Septi Gizka Tiara

Icon and input cari is to small and color is wrong to please check expected
#4 - 04 January 2023 09:10 AM - hsulynn pang

- Status changed from Assigned to In Progress

#5 - 09 January 2023 08:43 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#6 - 09 January 2023 01:02 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#7 - 09 January 2023 01:16 PM - hsulynn pang

- Assignee changed from hsulynn pang to ilham ilham

#8 - 09 January 2023 02:41 PM - ilham ilham

- File Capture241.JPG added

- File Capture242.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to Septi Gizka Tiara

Still not same with copywritting

Bahasa

1.TREATS MILES

2.10.000 Miles not 10.000 miles

3.Pilih Maskapai Should be there

4.Tukarkan TREATS Miles dengan Maskapai yang Anda inginkan should be there

5.Saldo TREATS Miles not TREATS Miles Balance

English

1.10.000 Miles not 10.000 miles

2.Choose an Airline

3.Redeem TREATS Miles with the Airline you want

4.Details not DETAILS

#9 - 09 January 2023 02:50 PM - hsulynn pang

- Status changed from Assigned to In Progress

#10 - 12 January 2023 09:21 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#11 - 12 January 2023 11:38 AM - hsulynn pang

- File WhatsApp Image 2023-01-12 at 11.26.45 (2).jpeg added

- File WhatsApp Image 2023-01-12 at 11.26.45 (1).jpeg added

- File WhatsApp Image 2023-01-12 at 11.26.45.jpeg added

- Status changed from Resolved to Assigned

- Priority changed from Low to High
the screen looks weird. please rollback

#12 - 12 January 2023 03:49 PM - hsulynn pang

- Status changed from Assigned to In Progress

#13 - 12 January 2023 05:29 PM - Septi Gizka Tiara

- % Done changed from 0 to 80

#14 - 13 January 2023 08:09 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#15 - 18 January 2023 10:12 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#16 - 18 January 2023 10:46 AM - hsulynn pang

- File retest ii.jpeg added

- File retest i.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

Capture204.JPG 40.6 KB 14 December 2022 ilham ilham

Capture205.JPG 31.9 KB 14 December 2022 ilham ilham

Capture235.JPG 39.7 KB 29 December 2022 ilham ilham

Capture241.JPG 39.1 KB 09 January 2023 ilham ilham

Capture242.JPG 21.7 KB 09 January 2023 ilham ilham

WhatsApp Image 2023-01-12 at 11.26.45 (2).jpeg 52.7 KB 12 January 2023 hsulynn pang

WhatsApp Image 2023-01-12 at 11.26.45 (1).jpeg 52.9 KB 12 January 2023 hsulynn pang

WhatsApp Image 2023-01-12 at 11.26.45.jpeg 23.2 KB 12 January 2023 hsulynn pang

retest i.jpeg 41.4 KB 18 January 2023 hsulynn pang

retest ii.jpeg 42.7 KB 18 January 2023 hsulynn pang
